

/* ==========================================================================
   styles
   ========================================================================== */

.logo-cir {
    float: left;
    width: 10%;
    z-index:1030
}

.logo-cir img {
    margin: 0px 128px 0px;
    width: 60%;
}

.col-md-4 img {
	width: 60%
}

.col-sm-2 img {
	width: 100%
}

.col-md-2 img {
    width: 100%
}

.col-lg-4 h3 {
    color: #e11171;
}

.col-md-6 img {
	width: 40%;
}

.p-nosotros {
	font-size: 16px;
}
 
.p-intro {
	font-size: 15px;
    padding: 5px 0 20px;
    text-align: left;
}

.f-pt {
	float: left;
	text-align: right;
	width: 49%;
}

.f-pt1 {
	float: left;
	text-align: left;
	width: 49%;
}

.p-servicios {
	font-size: 18px;
}

.p-servicios1 {
	font-size: 18px;
	text-align: right;
}

.h-prepd {
	color: #E11171;
	 margin: 199px 0 -25px;
	text-align: right;
}

.h2-servicios {
	color: #E11171;
}

.ico-pantone {
	float: left;
	width: 49%;
}

.ico-pantone img {
	width: 100%;
}

.t-pantone {
	float: right;
	text-align: right;
	width: 49%;
}

.s-web{
	float: left;
	width: 100%;
}

.h-web {
	color: #E11171;
	margin: 110px 0 0;
  text-align: right;
}

.p-web {
	font-size: 18px;
	text-align: right;
	width: 100%;
}

.s-multimedia{
	float: left;
	width: 100%;
}

.h-mul {
	color: #E11171;
	margin: 110px 0 0;
	text-align: right;
}

.p-mul {
	float: right;
	font-size: 18px;
	text-align: right;
	width: 50%;
}

.s-digital {
	float: left;
	width: 100%;
}

.h-dig {
	color: #E11171;
	margin: 110px 0 0;
	text-align: left;
}

.p-dig {
	float: left;
	font-size: 18px;
	text-align: left;
	width: 50%;
}

.s-catalogo {
	float: left;
	width: 100%;
}

.h-cat {
	color: #E11171;
	margin: 0px 0 0;
	text-align: center;
}

.p-cat {
	float: left;
	font-size: 18px;
	padding: 0px 95px;
	text-align: center;
	width: 100%;
}

.t-tamaño {
    font-size: 12px;
	text-align: center;
	width: 100%;
}

.tabla-facturas {
	border: 2px solid;
	margin: 40px auto 80px;
	text-align: center;
	width: 100%;
}

.tabla-facturas tr{
	width: 100%;
}

.tabla-facturas tr td {
	border: 1px solid;
	float: left;
	font-size: 15px;
	width: 25%;
}

.p-facturas01 {
    float: left;
    font-size: 12px;
    padding: 0 95px;
    text-align: center;
    width: 100%;
}

.ico-desarrollow {
	float: left;
    width: 49%;
}

.ico-cd {
	width: 45%;
}

.ico-print {
	float: right;
    width: 49%;
}

.btn-primary-cot {
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#428bca), to(#3071a9));
  background-image: -webkit-linear-gradient(top, #428bca, 0%, #3071a9, 100%);
  background-image: -moz-linear-gradient(top, #428bca 0%, #3071a9 100%);
  background-image: linear-gradient(to bottom, #428bca 0%, #3071a9 100%);
  background-repeat: repeat-x;
  border-color: #2d6ca2;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff428bca', endColorstr='#ff3071a9', GradientType=0);
  color: #fff;
  font-size: 15px;
}

.btn-primary-cot:hover {
	color: #E11171;
}

.btn-primary-cot:active,
.btn-primary-cot.active {
  background-color: #3071a9;
  border-color: #2d6ca2;
}


.btn-primary-cot1 {
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#428bca), to(#3071a9));
  background-image: -webkit-linear-gradient(top, #428bca, 0%, #3071a9, 100%);
  background-image: -moz-linear-gradient(top, #428bca 0%, #3071a9 100%);
  background-image: linear-gradient(to bottom, #428bca 0%, #3071a9 100%);
  background-repeat: repeat-x;
  border-color: #2d6ca2;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff428bca', endColorstr='#ff3071a9', GradientType=0);
  color: #fff;
  font-size: 15px;
}

.btn-primary-cot1:hover {
	color: #E11171;
}

.btn-primary-cot1:active,
.btn-primary-cot1.active {
  background-color: #3071a9;
  border-color: #2d6ca2;
}

.boton-cot1 {
	float: left;
    margin: 15px auto 20px;
    text-align: center;
    width: 100%;
}

.boton-cot {
	  float: left;
    margin: 49px auto 0;
    text-align: center;
    width: 100%;
}

.ico-cliente {
  float: left;
  margin: 20px 0px 0px;
  width: 100%;
}

.ico-cliente img {
    float: left;
    width: 20%;
}

.logo-1 {
    margin: -106px 0 0;
    width: 7.2%;
}

.form-cont {
    float: left; 
    width: 50%;
}

.form-dir {
    float: right; 
    width: 40%;
}

#t-ser1 {
     font-size: 47px; 
}

.col-in {
  width: 65%;
  margin: 50px auto;
}


/* ==========================================================================
   styles
   ========================================================================== */


@media screen and (max-width: 1200px) {
	.col-lg-4 {
		float: right;
        width: 49%;
	}
}

@media screen and (max-width: 1024px) {
    .logo-1 {
       margin: -58px 0 0;
       width: 7%;
    }

    .col-in img {
       width: 100%;
    } 
}

@media screen and (max-width: 980px) {
	.col-lg-4 {
		float: left;
	}

	.col-md-8 {
		text-align: justify;
	}

	.col-md-6 img {
        margin: 33px 0px;
	}

	.col-md-2 img {
       float: right;
       width: 42%;
       margin: 15px 0px 40px;
    }

    .col-md-4 img {
       float: right;
       width: 58%;
    }

    .ico-cd {
       width: 100%;
    }

    .h-prepd {
    	margin: 0 0 -25px;
    }

    .logo-1 {
       margin: -59px 0 0;
       width: 9%;
    }

    .ico-cliente img {
        width: 33%;
    }
}


@media screen and (max-width: 768px) {
	.col-sm-2 img {
        float: left;
        margin: 35px 14% -10px 0;
        padding: 10px;
        width: 35%;
    }

    .col-sm-2 img {
    	width: 135%;
    }

    .logo-1 {
       margin: -61px 0 0;
       width: 10%;
    }

    .ico-desarrollow {
      width: 100%;
    }
}

@media screen and (max-width: 640px) {
	.col-lg-4 {
		width: 100%;
	}

	.col-sm-2 img {
        width: 35%;
    }

    .jumbotron h1 {
    	color: #3399FF;
    }

    .col-md-6 img {
        width: 50%;
    }

    .h-prepd {
        margin: -17px 0 0;
        text-align: left;
    }
    .t-pantone {
       float: left;
       text-align: left;
       width: 100%;
    }

    .p-servicios1 {
       text-align: left;
    }

    .ico-pantone {
        float: left;
        margin: 0 0 35px;
        width: 84%;
    }

    .h-mul {
        margin: 88px 0 0;
        text-align: left;
    }

    .p-mul {
        text-align: left;
        width: 100%;
    }

    .h-dig {
        margin: 35px 0 0;
        text-align: left;
    }

    .p-cat {
        font-size: 16px;
        padding: 0;
    }

    .p-facturas01 {
    	padding: 0px;
    }

    .logo-1 {
       margin: -50px 0 0;
       width: 9%;
    }

    .form-cont {
       width: 100%;
    }

    .form-dir {
      text-align: center;
      width: 100%;
    }
}


@media screen and (max-width: 480px) {

    .jumbotron p {
    	text-align: left;
    }

    .ico-cd{
    	display: none;
    }
    .h-cat {
    	font-size: 20px;
    }	

    .logo-1 {
       margin: -47px 0 0;
       width: 12%;
    }

    .h-web {
      margin: 0px;
    }

    .ico-cliente img {
        width: 47%;
    }
}

@media screen and (max-width: 360px) {

	.col-sm-2 img {
        width: 89%;
    }

    .jumbotron p {
    	text-align: left;
    }

    .ico-desarrollow  {
    	float: left;
    	width: 100%;
    }

    .p-web {
    	width: 100%;
    }

    .p-dig {
    	width: 100%;
    }

    .ico-print {
        float: left;
        margin: 0 0 31px;
        width: 100%;
    }

    .logo-1 {
       margin: -43px 0 0;
       width: 16%;
    }

    .ico-desarrollow img {
        width: 100%;
    }
}


@media screen and (max-width: 320px) {
    .jumbotron{
    	padding: 0px 2px;
    }

    .ico-cliente img {
        width: 96%;
    }
	
}








